* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}


body {
    background-color: #ffffff;
    zoom: 70%;
}

.index {
    display: flex;
    justify-content: center;
    padding: 4%;
    position: relative;
}

.banner {
    padding-top: 252px;
    padding-right: 5px;
    border-radius: 45px;
    width: 340px;
    height: 739px;
    padding: 60px 20px;
    margin-right: -5px;
    position: absolute;
}

.splash-screen-container {
    position: absolute;
    top: 170px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
}

.splash-screen img {
    height: 270px;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        visibility: visible;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        visibility: hidden;
        display: none;
    }
}

.index-main {
    display: none;
    position: absolute;
    top: 170px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
}

.index-main .content,
.splash-screen-container .splash-screen {
    text-align: center;
}

.index-main .content h1 {
    color: #fff;
    font-size: 45px;
}

.index-main .content img {
    height: 140px;
}

.play-now {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.play-now button {
    position: absolute;
    z-index: 999;
    width: 90%;
    height: 12%;
    border: none;
    border-radius: 22px;
    color: #fff;
    font-size: 20px;
    background: rgba(105, 73, 254, 255);
}

main {
    display: none;
}

.main {
    display: flex;
    justify-content: center;
    padding: 4%;
}

img {
    height: 800px;
    margin-top: -20px;
    margin-left: 3px;
}

.app {
    padding-top: 252px;
    padding-right: 5px;
    border-radius: 45px;
    width: 340px;
    height: 739px;
    padding: 60px 20px;
    margin-right: -5px;
    position: absolute;
}

.app h1 {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 20px;
}

.quiz {
    padding: 10px 0;
    height: 520px;
}

.quiz-container {
    padding: 30px 0;
}

.quiz-answers {
    padding: 35px 0;
}

.quiz h2 {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}

.btn {
    background: #ffffffd1;
    color: #222;
    font-weight: 500;
    width: 100%;
    border: 1px solid #222;
    padding: 10px;
    margin: 10px 0;
    text-align: left;
    border-radius: 26px;
    cursor: pointer;
    transition: all 0.3s;
}

.btn:hover:not([disabled]) {
    background: #222;
    color: #fff;
}

.btn:disabled {
    cursor: no-drop;
}

#next-btn {
    background: rgba(105, 73, 254, 255);
    color: #FFF;
    font-weight: 500;
    width: 150px;
    border: 0;
    padding: 10px;
    margin: 20px auto 0;
    border-radius: 4px;
    cursor: pointer;
    display: none;
}

#quiz-content{
    display: none;
}

.quiz-content{
    display: none;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding: 30px 0 0px 0;
}

.quiz-content img{
    height: 160px;
    padding: 10px 0;
}

#reult{
    display: none;
    padding: 13px;
    font-size: 23px;
}

.correct {
    background: #9aeabc;
}

.incorrect {
    background: #ff9393;
}

.footer {
    width: 100%;
    bottom: 0;
    text-align: center;
    padding: 10px;
}

.footer p {
    padding: 10px 0 0 0;
    color: #fff;
}

.github-link {
    text-decoration: none;
    color: #ff9f0a;
}